hibernate.show.sql=false
hibernate.query.plan_cache_max_strong_references.size=1
hibernate.query.plan_cache_max_soft_references.size=1
hibernate.prepare_sql=true
hibernate.statement_cache.size=0

java.security.policy=/home/hdrdev/hibernate_workspace/cds/resources/java/java.testrunner.policy
java.security.auth.login.config=/home/hdrdev/hibernate_workspace/cds/resources/java/CAIP_JAAS.config
DSKey.store=/home/hdrdev/hibernate_workspace/cds/resources/java/deliveryService.jks

cds.run.properties.path=/home/hdrdev/hibernate_workspace/cds/resources/properties/cds.properties
cds.test.groups=checkintest,slowtest,appservertest

cds.test.templatecache=/home/hdrdev/hibernate_workspace/cds/cds-core/templatecache/vhim_4_00
cds.test.filtercache=/home/hdrdev/hibernate_workspace/cds/cds-core/filtercache/vhim_4_00

devconnector.cds.jdbc.host=.DNS           
devconnector.cds.jdbc.PORT     
devconnector.cds.jdbc.dbname=HDR2D05
devconnector.cds.oracle.schema.outppharm.username=connector_outppharm
devconnector.cds.oracle.schema.outppharm.password=outppharm
devconnector.cds.oracle.schema.lab.username=connector_lab
devconnector.cds.oracle.schema.lab.password=lab

java.util.Arrays.useLegacyMergeSort=true

cdsAppName=CDS 3.8
pathwaysAppName=Pathways 1.0

cache.gsp.username=HDR
cache.gsp.password=zWB7wxHzC4zRfGY1CSzDnSdwFMaGBOuD0rdsT8hcC+E=

cds.jdbc.url=jdbc:oracle:thin:@127.0.0.1:1521:HDRDB
cds.jdbc.driverClassName=oracle.jdbc.driver.OracleDriver
cds.jdbc.host=127.0.0.1
cds.jdbc.PORT     
cds.jdbc.dbname=HDRDB
cds.jdbc.username=HDR3
cds.jdbc.password=HDR3
cds.jdbc.dataSource.hdr2.jndiName=jdbc/gov/va/med/cds/hdr2

cds.oracle.schema.allergies.username=ALLERGIES
cds.oracle.schema.allergies.password=ALLERGIES
cds.oracle.schema.vitals.username=VITALS
cds.oracle.schema.vitals.password=VITALS
cds.oracle.schema.outppharm.username=OUTPPHARM
cds.oracle.schema.outppharm.password=OUTPPHARM
cds.oracle.schema.lab.username=LAB
cds.oracle.schema.lab.password=LAB
cds.oracle.schema.logger.username=LOGGER
cds.oracle.schema.logger.password=LOGGER
cds.oracle.schema.monitor.username=MONITOR
cds.oracle.schema.monitor.password=MONITOR
cds.oracle.schema.wlqueue.username=WLQUEUE30
cds.oracle.schema.wlqueue.password=WLQUEUE30
cds.oracle.schema.tfr.username=TFR
cds.oracle.schema.tfr.password=TFR
cds.oracle.schema.tfrlocal.username=TFRLOCAL
cds.oracle.schema.tfrlocal.password=TFRLOCAL
cds.oracle.schema.tfr3.username=TFR3
cds.oracle.schema.tfr3.password=TFR3
cds.oracle.schema.tfrlocal3.username=TFRLOCAL3
cds.oracle.schema.tfrlocal3.password=TFRLOCAL3
cds.oracle.schema.healthadapter.username=HEALTH_ADAPTER
cds.oracle.schema.healthadapter.password=HEALTH_ADAPTER
cds.oracle.schema.dbq.username=DBQ
cds.oracle.schema.dbq.password=DBQ
cds.oracle.schema.survey.username=HMP
cds.oracle.schema.survey.password=HMP

cds.webservice.uri=http://IP              /cds-wsclient/cds-service
cds.rpc.webservice.uri=http://IP              /repositories.URL       /pathways
cds.debug.PORT     


cds.unique.patient=dev3_00000
